html, body {
    padding: 0;
    margin: 0;
    outline: 0;
    font-family: Open Sans,sans-serif;
}
.main-content {
    min-height: 96vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.header {
    background: white;
    z-index: 1;
}
.header__img,
.footer__img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
.info {
    display: block;
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
}
